.flex {
	display: flex;
	width: 100%;
}

.column {
	flex-direction: column;
}

.row {
	flex-direction: row;
}

.sb {
	justify-content: space-between;
}

.center {
	justify-content: center;
}

.sa {
	justify-content: space-around;
}